package com.sonic.frog.enums;

import lombok.Getter;

@Getter
public enum AgeTypeEnum {

    AGE_1(18, 24),
    AGE_2(25, 34),
    AGE_3(35, 44),
    AGE_4(45, 54),
    AGE_5(55, 100),
    ;


    private int startAge;

    private int endAge;

    AgeTypeEnum(int startAge, int endAge) {
        this.startAge = startAge;
        this.endAge = endAge;
    }
}
